Name: **`Anuj Jilajeet Sharma`[NAME]** -NL- Ph. No.: **`+91-9702918661`[PHONES_PHONE]** E-Mail:**`anujsharma199812@gmail.com`[EMAILS_EMAIL]** -NL- Mechanical Engineering -NL- **`Academic Qualification`[EDUCATION_HEADING]** -NL- Qualification - Board/University - Year - Marks/Grade -NL- Bachelor of Engineering(B.E) - Mumbai - 2016-2020 - 9.0566 CGPA -NL- **`Higher Secondary School Certificate`[EDUCATION_DEGREE]**. - Maharashtra - Feb-2016 - 83.85% -NL- **`Secondary School Certificate`[EDUCATION_DEGREE]**. - Maharashtra - March-2014 - 91.20% -NL- **`Internships & Certifications`[WORK_EXPERIENCE_HEADING]** -NL- • **`S D INDUSTRIES`[EMPLOYER_COMPANY_NAME]** (10 May 2019-10 June,2019) -NL- In internship got the knowledge of working of CNC and VNC and process on it.process on raw -NL- material milling ,grinding,turning and about kaizen process and prepared the process planning -NL- chart of different process. -NL- Projects Undertaken -NL- •**` Animatronic hand`[PROJECT_TITLE]** -NL- By using flex sensor and arduino board and servomotor we had made the animatronics hand -NL- Which is actuated when flex is done in hand. -NL- • **`Box shifting mechanism`[PROJECT_TITLE]** -NL- In box shifting mechanism using spur and bevel gears and belt which is connected to motor -NL- Shift box form one place to other place -NL- • **`Prosthetic arm`[PROJECT_TITLE]** -NL- Using emg signal which detected form the human nerve signal the microprocessor detect the -NL- signal and pass to the motor -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- • AutoCAD(2D) -NL- • Solid works -NL- **`Co-Curricular Activities`[OTHERS_HEADING]** -NL- • Presented short length paper in EWPPC on “INFLUENCE OF SUPERCONDUCTOR ON MAGLEV” -NL- • Certified by CADD CENTRE for the course of AUTOCAD -NL- • Attended two day’s workshop on QUADCOPTER -NL- • Participated in activity-based learning like failure investigations, poster presentation. -NL- **`Extra-Curricular Activities`[OTHERS_HEADING]** -NL- • Industrial visit at HEAT TREATERS -NL- • Industrial visit at MAHANANDA DAIRY -NL- • Professional member of SAE and ISTE -NL- Name: **`Anuj Jilajeet Sharma`[NAME]** -NL- Ph. No.: **`+91-9702918661`[PHONES_PHONE]** E-Mail:**`anujsharma199812@gmail.com`[EMAILS_EMAIL]** -NL- Mechanical Engineering -NL- **`Hobbies & Interest`[OTHERS_HEADING]** -NL- ➢ Playing Cricket -NL- ➢ Going gym -NL- 